@charset "UTF-8";
@font-face {
  font-family: "Roboto700", sans-serif;
  src: url("../font/Roboto-VariableFont_wdth,wght.ttf");
}
@font-face {
  font-family: "notoSans400";
  src: url("../font/NotoSansJP-Regular.woff");
}
@font-face {
  font-family: "notoSans500";
  src: url("../font/NotoSansJP-Medium.woff");
}
@font-face {
  font-family: "notoSans700";
  src: url("../font/NotoSansJP-Bold.woff");
}
.post-detail__wrap {
  margin-bottom: 200px;
}
@media screen and (max-width: 768px) {
  .post-detail__wrap {
    margin-bottom: 150px;
  }
}
.post-detail__wrap .inner {
  max-width: 990px;
  margin: 0 auto;
  padding: 0 20px;
}
@media screen and (max-width: 768px) {
  .post-detail__wrap .inner {
    display: block;
  }
}
.post-detail__wrap .post-title__wrap {
  padding-bottom: 30px;
  margin-bottom: 20px;
  border-bottom: 1px solid #fff;
  font-size: 15px;
}
@media screen and (max-width: 768px) {
  .post-detail__wrap .post-title__wrap {
    padding: 0 20px 30px;
    margin-bottom: 15px;
  }
}
.post-detail__wrap .post-title {
  font-size: 20px;
  font-weight: 500;
  line-height: 1.75;
}
@media screen and (max-width: 768px) {
  .post-detail__wrap .post-title {
    font-size: 18px;
    line-height: 1.66;
  }
}
.post-detail__wrap .poat-data__wrap {
  margin-bottom: 80px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-right: 100px;
}
@media screen and (max-width: 768px) {
  .post-detail__wrap .poat-data__wrap {
    display: block;
    padding-right: 0;
    margin-bottom: 40px;
  }
}
.post-detail__wrap .post-cat {
  margin-right: 20px;
  display: inline-block;
}
@media screen and (max-width: 768px) {
  .post-detail__wrap .post-cat {
    margin: 0 0 10px 0;
  }
}
.post-detail__wrap .post-cat a {
  color: #31D090;
  border: 1px solid #31D090;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 5px 10px;
  line-height: 1;
}
.post-detail__wrap .post-cat a:hover {
  background: #31D090;
  color: #fff;
}
.post-detail__wrap .post-tag a {
  font-size: 15px;
  line-height: 1.66;
  margin: 0 10px 10px 0;
  position: relative;
  display: inline-block;
}
.post-detail__wrap .post-tag a:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  background: #fff;
  width: 100%;
  height: 1px;
}
.post-detail__wrap .post-tag a:hover:after {
  opacity: 0;
}
.post-detail__wrap .post-date {
  text-align: right;
  width: 100px;
  position: absolute;
  right: 0;
  top: 5px;
}
.post-detail__wrap .post-thumbnail {
  width: 65.6%;
  margin: 0 auto;
  padding-bottom: 80px;
}
@media screen and (max-width: 768px) {
  .post-detail__wrap .post-thumbnail {
    width: 68.4%;
    padding-bottom: 50px;
  }
}
.post-detail__wrap .post-thumbnail img {
  width: 100%;
}
.post-detail__wrap .post-content {
  padding-bottom: 100px;
  line-height: 1.66;
}
@media screen and (max-width: 768px) {
  .post-detail__wrap .post-content {
    padding-bottom: 45px;
  }
}
.post-detail__wrap .post-content p {
  margin-bottom: 30px;
}
.post-detail__wrap .post-content p:last-child {
  margin-bottom: 0;
}
.post-detail__wrap .post-content a {
  color: #31D090;
  text-decoration: underline;
}
.post-detail__wrap .post-content img {
  width: inherit;
  height: inherit;
  overflow: hidden;
}
@media screen and (min-width: 769px) {
  .post-detail__wrap .post-content ul, .post-detail__wrap .post-content ol {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 768px) {
  .post-detail__wrap .post-content ul, .post-detail__wrap .post-content ol {
    margin-bottom: 20px;
  }
}
.post-detail__wrap .post-content ul li:before {
  content: "・";
}
.post-detail__wrap .post-content li {
  margin-bottom: 3px;
  line-height: 2;
}
.post-detail__wrap .post-content h2 {
  position: relative;
  background-color: #4D52D6;
  padding: 10px 25px;
  font-family: notoSans700, sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
}
@media screen and (min-width: 769px) {
  .post-detail__wrap .post-content h2 {
    margin-top: 70px;
    margin-bottom: 20px;
    font-size: 21px;
  }
}
@media screen and (max-width: 768px) {
  .post-detail__wrap .post-content h2 {
    margin-top: 60px;
    margin-bottom: 15px;
    font-size: 18px;
  }
}
.post-detail__wrap .post-content h2:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background-color: #31D090;
  width: 10px;
  height: 100%;
}
.post-detail__wrap .post-content h3 {
  position: relative;
  padding: 5px 12px;
  font-family: notoSans700, sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
}
@media screen and (min-width: 769px) {
  .post-detail__wrap .post-content h3 {
    padding-bottom: 5px;
    margin-bottom: 25px;
    font-size: 20px;
  }
}
@media screen and (max-width: 768px) {
  .post-detail__wrap .post-content h3 {
    padding-bottom: 5px;
    margin-bottom: 20px;
    font-size: 18px;
  }
}
.post-detail__wrap .post-content h3:before, .post-detail__wrap .post-content h3:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 3px;
}
.post-detail__wrap .post-content h3:before {
  background-color: #4D52D6;
  width: 100%;
}
.post-detail__wrap .post-content h3:after {
  background-color: #31D090;
  width: 120px;
  z-index: 1;
}
.post-detail__wrap .post-content h4 {
  position: relative;
  font-family: notoSans700, sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  padding: 5px 0;
  padding-left: 16px;
}
@media screen and (min-width: 769px) {
  .post-detail__wrap .post-content h4 {
    margin-top: 50px;
    margin-bottom: 20px;
    font-size: 16px;
  }
}
@media screen and (max-width: 768px) {
  .post-detail__wrap .post-content h4 {
    margin-top: 40px;
    margin-bottom: 15px;
    font-size: 14px;
  }
}
.post-detail__wrap .post-content h4:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background-color: #31D090;
  width: 4px;
  height: 100%;
}
@media screen and (min-width: 769px) {
  .post-detail__wrap .post-content h4 {
    margin-bottom: 20px;
    font-size: 18px;
  }
}
@media screen and (max-width: 768px) {
  .post-detail__wrap .post-content h4 {
    margin-bottom: 10px;
    font-size: 16px;
  }
}
.post-detail__wrap .post-content h5 {
  font-family: notoSans700, sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  border-bottom: 2px solid #31D090;
  margin-top: 30px;
  margin-bottom: 10px;
}
@media screen and (min-width: 769px) {
  .post-detail__wrap .post-content h5 {
    font-size: 16px;
  }
}
@media screen and (max-width: 768px) {
  .post-detail__wrap .post-content h5 {
    font-size: 14px;
  }
}
.post-detail__wrap .post-content h6 {
  font-family: notoSans700, sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  margin-top: 20px;
  margin-bottom: 6px;
}
@media screen and (min-width: 769px) {
  .post-detail__wrap .post-content h6 {
    font-size: 16px;
  }
}
@media screen and (max-width: 768px) {
  .post-detail__wrap .post-content h6 {
    font-size: 14px;
  }
}
.post-detail__wrap .post-content iframe[src*="youtube.com"],
.post-detail__wrap .post-content iframe[src*="youtube-nocookie.com"] {
  aspect-ratio: 16/9;
  width: 100%;
  height: auto;
}
.post-detail__wrap .post-content figure {
  margin: 20px auto;
}
.post-detail__wrap .post-content figcaption {
  font-family: notoSans400, sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 400;
}
.post-detail__wrap .post-content .wp-block-list > li {
  font-family: notoSans400, sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 400;
}
.post-detail__wrap .post-content .wp-block-list > li:before {
  color: #31D090;
}
.post-detail__wrap .post-content .wp-block-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.post-detail__wrap .post-content .wp-block-group figure.wp-block-image {
  width: calc(100% - 20px);
}
.post-detail__wrap .post-content .wp-block-group figure {
  margin: 20px 10px;
}
@media screen and (min-width: 769px) {
  .post-detail__wrap .post-content .wp-block-group .wp-block-columns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media screen and (max-width: 768px) {
  .post-detail__wrap .post-content .wp-block-group .wp-block-columns {
    display: block;
  }
}
@media screen and (min-width: 769px) {
  .post-detail__wrap .post-content .wp-block-group .wp-block-columns .is-layout-flow:nth-child(n+2) {
    margin-left: 70px;
  }
}
@media screen and (max-width: 768px) {
  .post-detail__wrap .post-content .wp-block-group .wp-block-columns .is-layout-flow:nth-child(n+2) {
    margin-top: 50px;
  }
}
@media screen and (min-width: 769px) {
  .post-detail__wrap .post-content .wp-block-group .wp-block-columns .wp-block-column {
    width: calc((100% - 70px) / 2);
  }
}